/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection {
  height: 490px;
}
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.s01 {
  background-color: #f3f3f3;
  padding: 60px 0 30px;
  z-index: 20;
}
main section.s01 .wrapper {
  width: 1159px;
  margin: 0 auto;
  position: relative;
}
main section.s01 .wrapper .photo {
  width: 100%;
  display: block;
  opacity: 0;
}
main section.s01 .wrapper .photo.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .wrapper .t01 {
  text-align: right;
  font-size: 56px;
  font-weight: 900;
  margin-top: 30px;
  line-height: 1;
  font-style: italic;
  opacity: 0;
}
main section.s01 .wrapper .t01.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper .txtbox {
  width: 415px;
  height: 512.5px;
  background-image: url(../../../../images/i10102.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: -150px;
  left: 0;
  z-index: 100;
  padding: 55px 0 0 0;
  text-align: center;
  opacity: 0;
}
main section.s01 .wrapper .txtbox.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s01 .wrapper .txtbox .t02 {
  font-size: 26px;
  color: #ea0000;
  line-height: 1;
  font-style: italic;
  letter-spacing: 5px;
  padding-left: 40px;
}
main section.s01 .wrapper .txtbox .t03 {
  font-size: 115px;
  font-weight: 600;
  font-style: italic;
  line-height: 1;
}
main section.s01 .wrapper .txtbox .t04 {
  font-size: 95px;
  line-height: 1;
  font-weight: 400;
  margin-top: 55px;
  padding-right: 30px;
}
main section.s01 .wrapper .txtbox .t05 {
  text-align: center;
  font-size: 24px;
  line-height: 1.7;
  padding-right: 70px;
  margin-top: 10px;
}
main section.s02 {
  padding: 140px 0;
  overflow: hidden;
}
main section.s02 .wrapper {
  width: 1050px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s02 .wrapper .photobox {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  width: 533.5px;
  opacity: 0;
}
main section.s02 .wrapper .photobox.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s02 .wrapper .photobox img {
  width: 100%;
  display: block;
}
main section.s02 .wrapper .txtbox {
  width: 460px;
  padding-top: 40px;
  opacity: 0;
}
main section.s02 .wrapper .txtbox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .txtbox dl + dl {
  margin-top: 50px;
}
main section.s02 .wrapper .txtbox dl dt {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.7;
}
main section.s02 .wrapper .txtbox dl dd {
  font-size: 15px;
  line-height: 2;
  margin-top: 15px;
  font-weight: 500;
}
main section.s03 {
  background-image: url(../../../../images/i10106.jpg);
  background-size: cover;
  background-position: center center;
}
main section.s03 .wrapper {
  position: relative;
  z-index: 40;
  padding: 140px 0;
  width: 1100px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s03 .wrapper .photo {
  width: 562px;
  display: block;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  opacity: 0;
}
main section.s03 .wrapper .photo.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.s03 .wrapper .txtbox {
  width: 500px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  opacity: 0;
}
main section.s03 .wrapper .txtbox.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .txtbox .t01 {
  font-size: 42px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
}
main section.s03 .wrapper .txtbox .t02 {
  margin-top: 20px;
}
main section.s03 .wrapper .txtbox .t02 span {
  display: inline-block;
  vertical-align: top;
  font-size: 22px;
  line-height: 1;
  font-weight: 500;
  color: #fff;
  padding: 8px 10px 5px;
  border: 2px solid #fff;
  border-radius: 50px;
}
main section.s03 .wrapper .txtbox .t03 {
  font-size: 26px;
  color: #fff;
  font-weight: 500;
  margin-top: 110px;
}
main section.s03 .wrapper .txtbox .t04 {
  font-size: 15px;
  line-height: 2;
  color: #fff;
  margin-top: 20px;
}
main section.s03 .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  opacity: 0;
}
main section.s03 .bg.effected {
  opacity: 1;
  transform-duration: 0.5s;
}
main section.s03 .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
main section.interview01_section {
  background-color: #f3f3f3;
  padding: 120px 0 150px;
}
main section.interview01_section .wrapper {
  width: 1200px;
  margin: 0 auto;
}
main section.interview01_section .wrapper h2 {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  opacity: 0;
}
main section.interview01_section .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview01_section .wrapper .t01 {
  text-align: center;
  font-size: 100px;
  line-height: 1;
  color: #ea0000;
  font-weight: 500;
  font-style: italic;
  margin-top: 30px;
  padding-left: 25px;
  opacity: 0;
}
main section.interview01_section .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview01_section .wrapper ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
main section.interview01_section .wrapper ul li {
  width: 373px;
  opacity: 0;
}
main section.interview01_section .wrapper ul li.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.interview01_section .wrapper ul li a {
  display: block;
  text-decoration: none;
  color: #363636;
  position: relative;
}
main section.interview01_section .wrapper ul li a.active {
  opacity: 0.4;
}
main section.interview01_section .wrapper ul li a .photobox {
  position: relative;
}
main section.interview01_section .wrapper ul li a .photobox .photo {
  width: 100%;
  display: block;
}
main section.interview01_section .wrapper ul li a .photobox .msg {
  width: 39px;
  display: block;
  position: absolute;
  top: -10px;
  right: 15px;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
main section.interview01_section .wrapper ul li a .num {
  font-size: 113px;
  text-align: right;
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  padding-right: 20px;
}
main section.interview01_section .wrapper ul li a .num span {
  font-size: 115px;
  font-style: italic;
  font-weight: 600;
}
main section.interview01_section .wrapper ul li a dl {
  width: 80%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 25px;
  border-bottom: 1px solid #363636;
  margin-top: 15px;
}
main section.interview01_section .wrapper ul li a dl dt {
  width: 100px;
  font-size: 58px;
  font-weight: 300;
  font-style: italic;
  line-height: 1;
}
main section.interview01_section .wrapper ul li a dl dd {
  width: calc(100% - 100px);
  font-size: 16px;
  line-height: 1.7;
  padding-top: 5px;
  padding-right: 50px;
}
main section.interview01_section .wrapper ul li a .more {
  width: 97px;
  display: block;
  position: absolute;
  right: 0;
  bottom: -15px;
}

footer .wrapper .entrybox {
  display: none;
}
footer .wrapper .entrybox02 {
  display: block;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection {
    height: 190px;
  }
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 180px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.s01 {
    background-color: #f3f3f3;
    padding: 45px 20px;
    z-index: 20;
  }
  main section.s01 .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
  }
  main section.s01 .wrapper .photo {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    display: block;
    opacity: 0;
  }
  main section.s01 .wrapper .photo.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .wrapper .t01 {
    width: 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    text-align: right;
    font-size: 22px;
    font-weight: 900;
    margin-top: 20px;
    line-height: 1.4;
    font-style: italic;
    padding-top: 35px;
    opacity: 0;
  }
  main section.s01 .wrapper .t01.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper .txtbox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 207px;
    height: 256px;
    background-image: url(../../../../images/i10102.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 140px;
    bottom: auto;
    z-index: 100;
    padding: 35px 0 0 0;
    text-align: center;
    margin-top: -40px;
    opacity: 0;
  }
  main section.s01 .wrapper .txtbox.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s01 .wrapper .txtbox .t02 {
    font-size: 14px;
    color: #ea0000;
    line-height: 1;
    font-style: italic;
    letter-spacing: 2px;
    padding-left: 30px;
  }
  main section.s01 .wrapper .txtbox .t03 {
    font-size: 40px;
    font-weight: 600;
    font-style: italic;
    line-height: 1;
    margin-top: 5px;
  }
  main section.s01 .wrapper .txtbox .t04 {
    font-size: 40px;
    line-height: 1;
    font-weight: 400;
    margin-top: 25px;
    padding-right: 20px;
  }
  main section.s01 .wrapper .txtbox .t05 {
    text-align: center;
    font-size: 16px;
    line-height: 1.7;
    padding-right: 30px;
    margin-top: 10px;
  }
  main section.s02 {
    padding: 50px 20px;
    overflow: hidden;
  }
  main section.s02 .wrapper {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
  main section.s02 .wrapper .photobox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
    opacity: 0;
  }
  main section.s02 .wrapper .photobox.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s02 .wrapper .photobox img {
    width: 100%;
    display: block;
  }
  main section.s02 .wrapper .txtbox {
    width: 100%;
    padding-top: 25px;
    opacity: 0;
  }
  main section.s02 .wrapper .txtbox.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .txtbox dl + dl {
    margin-top: 25px;
  }
  main section.s02 .wrapper .txtbox dl dt {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
  }
  main section.s02 .wrapper .txtbox dl dd {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 5px;
    font-weight: 500;
  }
  main section.s03 {
    background-image: url(../../../../images/i10106.jpg);
    background-size: cover;
    background-position: center center;
  }
  main section.s03 .wrapper {
    position: relative;
    z-index: 40;
    padding: 50px 20px;
    width: 100%;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main section.s03 .wrapper .photo {
    width: 100%;
    display: block;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    opacity: 0;
  }
  main section.s03 .wrapper .photo.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.s03 .wrapper .txtbox {
    width: 100%;
    margin-top: 20px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    opacity: 0;
  }
  main section.s03 .wrapper .txtbox.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .txtbox .t01 {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    color: #fff;
  }
  main section.s03 .wrapper .txtbox .t02 {
    margin-top: 10px;
    text-align: center;
  }
  main section.s03 .wrapper .txtbox .t02 span {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    color: #fff;
    padding: 6px 7px 3px;
    border: 1px solid #fff;
    border-radius: 50px;
  }
  main section.s03 .wrapper .txtbox .t03 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-top: 30px;
  }
  main section.s03 .wrapper .txtbox .t04 {
    font-size: 13px;
    line-height: 1.7;
    color: #fff;
    margin-top: 10px;
  }
  main section.s03 .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    opacity: 0;
  }
  main section.s03 .bg.effected {
    opacity: 1;
    transform-duration: 0.5s;
  }
  main section.s03 .bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }
  main section.interview01_section {
    padding: 50px 20px;
  }
  main section.interview01_section .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.interview01_section .wrapper h2 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    opacity: 0;
  }
  main section.interview01_section .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview01_section .wrapper .t01 {
    text-align: center;
    font-size: 32px;
    line-height: 1;
    color: #ea0000;
    font-weight: 500;
    font-style: italic;
    margin-top: 10px;
    padding-left: 7px;
    opacity: 0;
  }
  main section.interview01_section .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview01_section .wrapper ul {
    display: block;
    margin-top: 25px;
    gap: 0 5px;
    padding: 0 30px;
  }
  main section.interview01_section .wrapper ul li {
    width: 100%;
  }
  main section.interview01_section .wrapper ul li + li {
    margin-top: 40px;
  }
  main section.interview01_section .wrapper ul li {
    opacity: 0;
  }
  main section.interview01_section .wrapper ul li.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.interview01_section .wrapper ul li a {
    display: block;
    text-decoration: none;
    color: #363636;
    position: relative;
  }
  main section.interview01_section .wrapper ul li a.active {
    opacity: 0.4;
  }
  main section.interview01_section .wrapper ul li a .photobox {
    position: relative;
  }
  main section.interview01_section .wrapper ul li a .photobox .photo {
    width: 100%;
    display: block;
  }
  main section.interview01_section .wrapper ul li a .photobox .msg {
    width: 35px;
    display: block;
    position: absolute;
    top: -15px;
    right: -17.5px;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  }
  main section.interview01_section .wrapper ul li a .num {
    font-size: 30px;
    text-align: right;
    font-style: italic;
    font-weight: 500;
    line-height: 1;
    padding-right: 10px;
    margin-top: 25px;
  }
  main section.interview01_section .wrapper ul li a .num span {
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
  }
  main section.interview01_section .wrapper ul li a dl {
    width: calc(100% - 20px);
    display: block;
    padding-bottom: 15px;
    border-bottom: 1px solid #363636;
    margin-top: -40px;
  }
  main section.interview01_section .wrapper ul li a dl dt {
    width: 100%;
    font-size: 38px;
    font-weight: 300;
    font-style: italic;
    line-height: 1;
  }
  main section.interview01_section .wrapper ul li a dl dd {
    width: 100%;
    font-size: 14px;
    line-height: 1.7;
    padding-top: 10px;
    padding-right: 0;
  }
  main section.interview01_section .wrapper ul li a .more {
    width: 60px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -10px;
  }
}